<mat-toolbar color="primary">
    <span class="cursor-pointer" (click)="goToMainPage()">STLfinder</span>
    <span class="example-spacer"></span>
    <button mat-raised-button class="mr-2" [matMenuTriggerFor]="menu">
        <mat-icon class="mr-2">warning icon</mat-icon> Supported categories
    </button>
    <mat-menu #menu="matMenu">
        <button mat-menu-item *ngFor="let category of allClasses">{{category}}</button>
    </mat-menu>
</mat-toolbar>

<div class="mt-15">
    <app-stepper></app-stepper>
</div>